/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc41               { /* Common */
	border          :   0.00pt none #0066ff;
	}
.cc42               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc43               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc44               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc45               { /* Common */
	border          :   0.75pt solid #0000ff;
	}
.cc46               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc48               { /* Common */
	font            : italic 36pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e22            { /* school2005005.jpg */
	background      : transparent url(school2005005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 723.75pt;
	}
img#e21             { /* school2005004.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             :   1.50pt;
	width           : 743.25pt;
	height          : 721.50pt;
	}
div#e20             { /* Media */
	position        : absolute;
	left            : 564.00pt;
	top             : 111.75pt;
	width           :  45.75pt;
	height          :  27.75pt;
	}
div#e19             { /* Contact Us */
	position        : absolute;
	left            : 642.75pt;
	top             : 112.50pt;
	width           :  66.00pt;
	height          :  27.00pt;
	}
div#e18             { /* About  Us */
	position        : absolute;
	left            : 108.75pt;
	top             : 112.50pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
div#e17             { /* Home */
	position        : absolute;
	left            :  17.25pt;
	top             : 112.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e16             { /* Tutors */
	position        : absolute;
	left            : 209.25pt;
	top             : 113.25pt;
	width           :  60.00pt;
	height          :  17.25pt;
	}
div#e15             { /* Piping Page */
	position        : absolute;
	left            : 311.25pt;
	top             : 113.25pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e14             { /* Drumming Page  */
	position        : absolute;
	left            : 429.75pt;
	top             : 112.50pt;
	width           :  90.00pt;
	height          :  27.75pt;
	}
div#e13             { /* Checkout Piping */
	position        : absolute;
	left            :  29.25pt;
	top             : 646.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
em#e12              { /* Providing quality tuitio... */
	font            : italic bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 697.50pt;
	width           : 444.75pt;
	height          :  22.50pt;
	}
span#e11            { /* school2005003.jpg */
	background      : transparent url(school2005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             : 584.25pt;
	width           :  89.25pt;
	height          : 134.25pt;
	}
span#e10            { /* school2005002.jpg */
	background      : transparent url(school2005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 180.75pt;
	width           : 130.50pt;
	height          : 195.75pt;
	}
div#e9              { /* Start-up Costs: $40 for ... */
	position        : absolute;
	left            : 179.25pt;
	top             : 169.50pt;
	width           : 535.50pt;
	height          : 159.00pt;
	}
div#e8              { /* Costs and Fees  */
	position        : absolute;
	left            : 168.00pt;
	top             : 141.00pt;
	width           : 275.25pt;
	height          :  16.50pt;
	}
div#e7              { /* What to Expect */
	position        : absolute;
	left            : 168.75pt;
	top             : 333.00pt;
	width           : 252.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Once a beginner drummer ... */
	position        : absolute;
	left            : 180.00pt;
	top             : 362.25pt;
	width           : 541.50pt;
	height          : 102.00pt;
	}
div#e5              { /* The next step is the Soc... */
	position        : absolute;
	left            : 177.00pt;
	top             : 466.50pt;
	width           : 544.50pt;
	height          : 102.00pt;
	}
div#e4              { /* From grade 4, dedicated ... */
	position        : absolute;
	left            : 176.25pt;
	top             : 572.25pt;
	width           : 453.75pt;
	height          :  45.00pt;
	}
span#e3             { /* school2005001.jpg */
	background      : transparent url(school2005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 405.75pt;
	width           : 134.25pt;
	height          : 177.75pt;
	}
div#e2              { /* Enquire  today  */
	position        : absolute;
	left            : 255.75pt;
	top             : 642.75pt;
	width           : 303.75pt;
	height          :  45.75pt;
	}
span#e1             { /* school2002001.jpg */
	background      : transparent url(school2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  12.75pt;
	width           : 126.00pt;
	height          :  90.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(b10046.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 723.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
